local fn = _gn(0x6B76DC1F3AE6E6A3)
--- health >= 0
-- male ped ~= 100 - 200
-- female ped ~= 0 - 100
-- ```
-- NativeDB Added Parameter 3: int p2
-- ```
function Global.SetEntityHealth(entity, health)
	return _in2(fn, entity, health)
end
